.ast-site-identity {   padding: 5px 0;}
.ast-sticky-active span.site-logo-img {display: block;width: 230px;}
ul#ast-hf-menu-3-mobile {background-color: transparent;justify-content: center;align-items: center;}
.footer_menu ul li {line-height: 30px;}
.copyright_section p.uagb-heading-text a {color: #FFF;}
.footer_menu ul {gap: 0px !important;}
.footer_menu ul li:hover a {color: #CECECE !important;}
.ast-sticky-main-shrink #masthead .ast-sticky-shrunk .site-logo-img img {max-height: 55px !important;width: 230px;}
#ast-mobile-site-navigation ul li a.menu-link {text-align: center; display: block; font-weight:600;font-size:15px; text-transform:uppercase; }
@media screen and (min-width: 1024px) { nav#primary-site-navigation-desktop {margin-right:-30px;} }
@media screen and (max-width: 768px) {.ast-sticky-active span.site-logo-img {display: block;width: 217px;} }
@media screen and (max-width: 544px) { .ast-header-break-point .ast-builder-menu-3 .menu-item > .menu-link{font-size:14px!important} }